Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CDR_Encaps_Codec.h File Reference

`#include "IOP_CodecC.h"`
`#include "LocalObject.h"`

Include dependency graph for CDR_Encaps_Codec.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CDR_Encaps_Codec
| Implementation of a CDR encapsulation coder/decoder (Codec). More...

## Detailed Description

Id:
  CDR_Encaps_Codec.h,v 1.8 2003/10/28 18:29:13 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>